Blog


Mise à jour du tutoriel pour Symfony 2.1

Le , par .

La mise à jour du tutoriel vient d'être publiée !

Cette mise à jour rend le tutoriel entièrement compatible avec la version 2.1 de Symfony. Elle ajoute également quelques améliorations diverses, ainsi que l'ajout d'une sous-partie sur les contraintes de validation perso. N'hésitez donc pas à relire l'ensemble du tutoriel si vous n'y avez pas jeté un oeil depuis quelques temps.

Par ailleurs, j'ai commencé il y a peu à mettre en place des QCM en fin de chapitre. Les quelques premiers chapitres sont donc maintenant équipés de QCM. N'hésitez pas à me faire vos retours sur ceux-là, afin d'améliorer la pertinence pour les prochains.

Enfin, les prochains chapitre prévus dans le tutoriels seront sur Composer, les évènements Doctrine ainsi que les évènements Symfony. Restez à l’affût !

Retour à la liste

Commentaires

Le , a écrit :

Bonjour, j'ai commencé le tutoriel il y a quelques semaines qui m'a trop intéressé, enfin je me trouve coincé dans la partie de l'installation des nouveau bundle (DoctrineExtentions) avec composer puisque j'ai utilisé la version standard, alors svp j'ai besoin d'aide,je voudrai soi rendre ma version gérable avec composer, soi appliquer une méthode d'intégration des bundle sans toucher au composer si c possible et merci d'avance !


Le , a écrit :

Super tutoriels Merci


Le , a écrit :

Très bon tuto. J'avais commencé par Zend framework. après avoir commencé à le maitriser, ils sont passé à la ZF2. Grâce au SDZ et à vous (à toi si je peut me permettre) j'ai découvert un super framework et abordable pour tous le monde!


Poster un nouveau commentaire